.version.chirurgia_andrologica /* version checker */
{
	color: #0000F2;
	background-color: #999240;
}

.html
{
	background: #69BFAC url("../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 964px;
	min-height: 499.6625074999997px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -6px;
}

#u729
{
	z-index: 2;
	width: 964px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u730
{
	z-index: 3;
	width: 964px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1px;
}

#u730_position_content
{
	margin-top: -3px;
	padding-bottom: 65px;
}

#u754
{
	z-index: 12;
	width: 50px;
	margin-left: 810px;
}

#u754:hover
{
	margin: 0px 0px 0px 810px;
}

#u168
{
	z-index: 168;
	width: 1014px;
	padding-bottom: 3px;
	left: -23px;
	margin-top: 18px;
}

#u166
{
	z-index: 169;
	width: 1014px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u167
{
	z-index: 170;
	width: 1014px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u759
{
	z-index: 14;
	width: 50px;
	margin-right: -10000px;
	left: 853px;
}

#u838-6
{
	z-index: 16;
	margin-right: -10000px;
	margin-top: 151px;
	left: 26px;
}

#u331
{
	z-index: 171;
	width: 47px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 14px;
}

#u355
{
	z-index: 173;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 94px;
}

#u765
{
	z-index: 175;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 221px;
}

#u768
{
	z-index: 177;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 348px;
}

#u771
{
	z-index: 179;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 475px;
}

#u774
{
	z-index: 181;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 602px;
}

#u777
{
	z-index: 183;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 729px;
}

#u780
{
	z-index: 185;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 856px;
}

#u355_img,#u765_img,#u768_img,#u771_img,#u774_img,#u777_img,#u780_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u741
{
	z-index: 188;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 102px;
}

#u743
{
	z-index: 192;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 356px;
}

#u746
{
	z-index: 196;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 612px;
}

#u741_states,#u743_states,#u746_states
{
	height: 49px;
	width: 127px;
}

#u747
{
	z-index: 200;
	width: 125px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 739px;
}

#u747_states
{
	height: 49px;
	width: 125px;
}

#pamphletu4459
{
	z-index: 203;
	width: 0.01px;
	height: 34px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 229px;
}

#u4478popup
{
	z-index: 204;
}

#u4478
{
	width: 174px;
	top: 61px;
}

#u4484
{
	z-index: 205;
	width: 174px;
	height: 86px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u4485
{
	z-index: 207;
}

#u4505
{
	z-index: 211;
}

#u4462
{
	z-index: 214;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u4467
{
	width: 127px;
	padding-bottom: 15px;
	top: -14px;
}

#u4467:hover
{
	margin: 0px;
}

#u4468
{
	z-index: 217;
	height: 20px;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#pamphletu5968
{
	z-index: 220;
	width: 0.01px;
	height: 34px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 484px;
}

#u5974popup
{
	z-index: 221;
}

#u5974
{
	width: 176px;
	top: 61px;
	left: -2px;
}

#u5975
{
	z-index: 222;
	width: 174px;
	height: 271px;
	padding-left: 2px;
	padding-bottom: 42px;
	margin-right: -10000px;
}

#u759:hover,#u5975.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u5976
{
	z-index: 224;
}

#pu729,#ppu6474
{
	width: 0.01px;
}

#u6474
{
	z-index: 240;
	width: 174px;
	margin-right: -10000px;
}

#u6537
{
	z-index: 244;
	width: 174px;
	margin-right: -10000px;
}

#u6537_states
{
	height: 82px;
	width: 174px;
}

#u6538
{
	z-index: 228;
}

#u6539
{
	z-index: 232;
	top: -1px;
}

#u4485_states,#u4505_states,#u5976_states,#u6538_states,#u6539_states
{
	height: 43px;
	width: 174px;
}

#u6541
{
	z-index: 236;
	top: -1px;
}

#u6474_states,#u6541_states
{
	height: 62px;
	width: 174px;
}

#u6539.MuseLinkActive #u6539_states,#u6541.MuseLinkActive #u6541_states
{
	margin-bottom: -1px;
}

#u5980
{
	z-index: 247;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u5981
{
	width: 127px;
	padding-bottom: 15px;
	top: -14px;
}

#u4467.PamphletThumbSelected,#u5981:hover
{
	margin: 0px;
}

#u5982
{
	z-index: 250;
	height: 20px;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#pu7781
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 19px;
}

#u7781
{
	z-index: 22;
	width: 354px;
	height: 679px;
	border-style: none;
	border-color: transparent;
	background-color: #69BFAC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#pamphletu7782
{
	z-index: 23;
	width: 0.01px;
	height: 315px;
	padding-bottom: 3361px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u7814
{
	position: absolute;
	width: 533px;
	background-color: transparent;
	left: 374px;
}

#u7814popup
{
	z-index: 24;
}

#u8078
{
	z-index: 25;
	width: 533px;
	height: 3676px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8079-7
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 17px;
}

#u7874
{
	z-index: 33;
	width: 533px;
	height: 3676px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7875-17
{
	z-index: 34;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 15px;
}

#u8025
{
	z-index: 51;
	width: 533px;
	height: 3676px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu8026
{
	z-index: 52;
	width: 0.01px;
	height: 667px;
	padding-bottom: 1161px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u8036popup
{
	z-index: 53;
}

#u8039
{
	z-index: 54;
	width: 515px;
	height: 1828px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u8040-14
{
	z-index: 55;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u8041
{
	z-index: 69;
	width: 515px;
	height: 1828px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u8042-6
{
	z-index: 70;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u8037
{
	z-index: 76;
	width: 515px;
	height: 1828px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u8038-4
{
	z-index: 77;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u8088
{
	z-index: 81;
	width: 515px;
	height: 1828px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u8091-8
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u8043
{
	z-index: 90;
	width: 103px;
	position: relative;
	margin-right: -10000px;
	margin-top: 651px;
	left: 19px;
}

#u8045
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u8045:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u8044
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 29px;
}

#u8044:hover
{
	background-color: #999999;
	margin: 0px;
}

#u8046
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 58px;
}

#u8046:hover
{
	background-color: #999999;
	margin: 0px;
}

#u8090
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 87px;
}

#u8090:hover
{
	background-color: #999999;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u7945
{
	z-index: 95;
	width: 533px;
	height: 3676px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu7946
{
	z-index: 96;
	width: 0.01px;
	height: 647px;
	padding-bottom: 97px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u8036,#u7956
{
	position: absolute;
	width: 515px;
	background-color: transparent;
}

#u7956popup
{
	z-index: 97;
}

#u7969
{
	z-index: 98;
	width: 515px;
	height: 744px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u7970-20
{
	z-index: 99;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u7971
{
	z-index: 119;
	width: 515px;
	height: 744px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u7972-20
{
	z-index: 120;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u7977
{
	z-index: 140;
	width: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u7986
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u7986:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u8045.PamphletThumbSelected,#u7986.PamphletThumbSelected
{
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u7985
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 29px;
}

#u7985:hover
{
	background-color: #999999;
	margin: 0px;
}

#u8044.PamphletThumbSelected,#u8046.PamphletThumbSelected,#u8090.PamphletThumbSelected,#u7985.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u7783
{
	z-index: 143;
	width: 317px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 10px;
}

#u7808
{
	position: absolute;
	width: 326px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 43px;
	top: -7px;
	left: -10px;
}

#u5981.PamphletThumbSelected,#u7808:hover
{
	margin: 0px;
}

#u7808.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u7809
{
	z-index: 146;
	height: 61px;
	width: 316px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	background: url("../images/u7809.png") no-repeat 0px 0px;
}

#u7808:hover #u7809
{
	background: url("../images/u7809-r.png") no-repeat 0px 0px;
}

#u7808.PamphletThumbSelected #u7809
{
	background: url("../images/u7809-a.png") no-repeat 0px 0px;
}

#u7786
{
	position: absolute;
	width: 327px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 43px;
	top: 73px;
	left: -10px;
}

#u7786:hover
{
	margin: 0px;
}

#u7787
{
	z-index: 151;
	height: 41px;
	width: 317px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u7787.png") no-repeat 0px 0px;
}

#u7786:hover #u7787
{
	background: url("../images/u7787-r.png") no-repeat 0px 0px;
}

#u7786.PamphletThumbSelected #u7787
{
	background: url("../images/u7787-a.png") no-repeat 0px 0px;
}

#u7792
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 140px;
	left: -10px;
}

#u7786.PamphletThumbSelected,#u7792:hover
{
	margin: 0px;
}

#u7793
{
	z-index: 156;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u7793.png") no-repeat 0px 0px;
}

#u7792:hover #u7793
{
	background: url("../images/u7793-r.png") no-repeat 0px 0px;
}

#u7792.PamphletThumbSelected #u7793
{
	background: url("../images/u7793-a.png") no-repeat 0px 0px;
}

#u7794
{
	position: absolute;
	width: 325px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 42px;
	top: 193px;
	left: -10px;
}

#u7792.PamphletThumbSelected,#u7794:hover
{
	margin: 0px;
}

#u7794.PamphletThumbSelected
{
	margin: 0px;
}

#u7795
{
	z-index: 161;
	height: 40px;
	width: 315px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u7795.png") no-repeat 0px 0px;
}

#u7794:hover #u7795
{
	background: url("../images/u7795-r.png") no-repeat 0px 0px;
}

#u7794.PamphletThumbSelected #u7795
{
	background: url("../images/u7795-a.png") no-repeat 0px 0px;
}

#u8087-4
{
	z-index: 164;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u495
{
	z-index: 4;
	width: 1014px;
	left: -24px;
	margin-top: 29px;
}

#u496
{
	z-index: 5;
	width: 1014px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u497-6
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: -13px;
	left: 221px;
}

body
{
	position: relative;
	min-width: 964px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

